/* Clarification css */
.sently {
	margin-right:5px;
	color:#5a5a5a;
	background:#d9d9d9 !important;
}
.rply {
	margin-left:5px;
	background:#fff !important;
	color:#434343;
}

.replied {
	border-radius: 10px 5px !important;
	padding:10px 15px !important;
}

.query-header {
	border-bottom:1px solid #d3d3d3;
	background:#eee;
	    color: #1d94ce;

	
}
.query-layout {
	margin-bottom:15px;

}

.q-title {
	text-align:left;
	margin-top:5px;
	color:#777;
	font-size:14px;
	text-transform:uppercase;
	padding:10px 0;
	
}
.q-title  .fa-comments-o{
	font-size:20px;
	color:#79878e;
	border-bottom:2px solid #9a9a9a;
}
.lst-color{
	top:19px !important;
} 

.div-fix {
	    background: #eaeaea;
    padding: 10px 0px;
    border: 1px solid #d7d7d7;
	border-radius:15px;
}
.query-content {
	padding:0px 30px 15px 30px;
	
}
